function ttt=getres1(th,theta)
% averages entries across colums 4 and last
ttt=[theta;median(th)-theta;median(abs(th-repmat(theta,size(th,1),1)))];

k=size(ttt,2);
ttt=[ttt(:,1:4) mean(ttt(:,5:k),2)];

end